package com.mortals.xhx.module.matter.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterChargesEntity;
import com.mortals.xhx.module.matter.model.MatterChargesQuery;

/**
* MatterCharges
*
* 事项收费标准 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class MatterChargesForm extends BaseCRUDFormLong<MatterChargesEntity> {
    private MatterChargesEntity entity = new MatterChargesEntity();
    private MatterChargesQuery query = new MatterChargesQuery();
    public MatterChargesForm(){
    }

    @Override
    public MatterChargesEntity getEntity() {
        return entity;
    }

    public void setMatterCharges(MatterChargesEntity entity) {
        this.entity = entity;
    }

    @Override
    public MatterChargesQuery getQuery() {
        return query;
    }

    public void setQuery(MatterChargesQuery query) {
        this.query = query;
    }
}